<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#0D0D0D" />
        </shape>
    </item>
    <item android:bottom="3dp" android:left="3dp" android:right="3dp" android:top="3dp">
        <shape android:shape="rectangle">
            <solid android:color="#00000000" />
            <stroke android:width="2dp" android:color="#FFD700" />
        </shape>
    </item>
</layer-list>